.main{
    background-color: #EEEEEE;
}

.main__title{
    color: #464547;
    font-family: $font-oswald;
    font-size: 48px;
    font-weight: 700;
    line-height: 64px;
    text-align: center;
    padding: 80px 0px 40px;
}
.main__subtitle{
    color: #666666;
    font-family: $font-sans;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    padding-bottom: 28px;
}
.main__text{
    color: black;
    font-family: $font-sans;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    padding: 45px 0;
    display: flex;
    justify-content: space-between;
}
.main__text--inner{
    width: 50%;
    padding: 0 20px;
}

.main__fix{
    padding-bottom: 100px;
}